Subject: setup.ini script
From: Jason Tishler <[email-masked]>
To: Cygwin <[email-masked]>
Date: Mon, 11 Sep 2000 09:55:08 -0400

I found the following in http://sources.redhat.com/cygwin/setup.html:

    There is a script that runs on sources.redhat.com that collects
    information from the latest and contrib directories (possibly more
    in the future) and automatically generates the default setup.ini.

I attempted to find the above mentioned script in the latest (ie.
2000-Sep-10) development snapshot, but was unsuccessful.  Where can I
find this script?  We would like to use it to generate our own version
of setup.ini to facilitate the installation of some of extra packages.

Thanks,
Jason

-- 
Jason Tishler
Director, Software Engineering       Phone: +1 (732) 264-8770 x235
Dot Hill Systems Corporation         Fax:   +1 (732) 264-8798
82 Bethany Road, Suite 7             Email: [email-masked]
Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]